[Desktop Entry]
Type=MimeType
MimeType=application/x-tlz
Icon=application-x-tarz
Patterns=*.tlz;*.tar.lz

Comment=LZIP Tar Archive
Comment[af]=LZIP gekompakteerde Tar Argief
Comment[ar]=أرشيف TAR عن طريق LZIP
Comment[az]=LZIPlənmiş Tar Arxivi
Comment[be]=Архіў Tar, сціснуты LZIP
Comment[bg]=Компресиран архив Tar с LZIP
Comment[bn]=জি-জিপকৃত (gzipped) টার আর্কাইভ
Comment[br]=Diell tar gzippet
Comment[bs]=LZIPovana tar arhiva
Comment[ca]=Arxiu TAR gzipat
Comment[cs]=LZIPovaný tar archív
Comment[csb]=Archiwa spakòwóné przez Tar ë LZIPp
Comment[cy]=Archif Tar wedi'i LZIPio
Comment[da]=LZIPpede TAR-arkiver
Comment[de]=LZIP-komprimiertes Tar-Archiv
Comment[el]=Συμπιεσμένη αρχειοθήκη tar με gzip
Comment[eo]=LZIP-Tar-arĥivo
Comment[es]=Archivo Tar comprimido en LZIP
Comment[et]=LZIPitud TAR-arhiiv
Comment[eu]=Tar+GZIP artxiboa
Comment[fa]=بایگانی‌بان LZIPped
Comment[fi]=LZIP-pakattu Tar-paketti
Comment[fr]=Archive Tar compressée par LZIP
Comment[fy]=Mei LZIP komprimearre Tar-argyf
Comment[ga]=Cartlann tar comhbhrúite le gzip
Comment[gl]=Arquivo Tar comprimido con gzip
Comment[he]=ארכיון Tar דחוס ע"י LZIP
Comment[hi]=गजिप्ड Tar आर्काइव
Comment[hr]=LZIP-ana tar arhiva
Comment[hu]=LZIP tar-archívum
Comment[id]=Arsip LZIPped Tar
Comment[is]=LZIP þjappað tar-safn
Comment[it]=Archivio Tar compresso con LZIP
Comment[ja]=LZIP 圧縮された Tar アーカイブ
Comment[ka]=LZIP შეკუმშული Tar არქივი
Comment[kk]=LZIP-пен сығылған Tar архиві
Comment[km]=ប័ណ្ណសារ LZIPped Tar
Comment[ko]=LZIP으로 압축한 TAR 저장고
Comment[lb]=Mat LZIP kompriméierten Tar-Archiv
Comment[lt]=Tar archyvas, suglaudintas su gzip
Comment[lv]=LZIPots Tar Arhīvs
Comment[mi]=Takotoranga Tar LZIP
Comment[mk]=LZIP-увана Tar-архива
Comment[mn]=LZIP-р шахагдсан Tar-Архив
Comment[ms]=Arkib Tar diLZIPkan
Comment[mt]=Arkivju Tar LZIPpjat
Comment[nb]=LZIPpet tar-arkiv
Comment[nds]=GZip-komprimeert Tar-Archiv
Comment[ne]=जीजिप गरिएको टार सङ्ग्रह
Comment[nl]=Met LZIP gecomprimeerd Tar-archief
Comment[nn]=LZIPpa tar-arkiv
Comment[nso]=Polokelo ya Tar ya LZIPped
Comment[oc]=Archius tar gzipats
Comment[pa]=LZIPped Tar ਪੁਰਾਲੇਖ
Comment[pl]=Archiwum po tarowaniu i spakowaniu gzipem
Comment[pt]=Pacote Tar Gz
Comment[pt_BR]=Pacote Tar comprimido via gzip
Comment[ro]=Arhivă Tar comprimată cu GZip
Comment[ru]=Сжатый gzip архив tar
Comment[rw]=LZIPped Tar Idosiye yo mu bushinguro
Comment[se]=LZIPpejuvvon Tar-arkiiva
Comment[sk]=LZIPované Tar archívy
Comment[sl]=Z gzip stisnjeni arhiv tar
Comment[sq]=Tar Arkivë e Ndrydhur me LZIP
Comment[sr]=ГЗипована TAR архива
Comment[sr@Latn]=GZipovana TAR arhiva
Comment[ss]=Silulu se LZIPped Tar
Comment[sv]=LZIP-komprimerat tar-arkiv
Comment[ta]=LZIP செய்த Tar காப்பகம்
Comment[te]=జీజిప్ చేయబడిన టార్ ఆర్కైవ్
Comment[tg]=Архиви LZIPped Tar
Comment[th]=แฟ้ม Tar บีบอัดด้วย LZIP
Comment[tr]=LZIP'lenmiş Tar Arşivi
Comment[tt]=LZIP'le Tar Tuplama
Comment[uk]=Архів tar стиснутий gzip
Comment[uz]=LZIP bilan qisilgan Tar arxivi
Comment[uz@cyrillic]=LZIP билан қисилган Tar архиви
Comment[ven]=Fhethu hau vhulungela hone zwithu zwa kale ha Tar ha LZIPped
Comment[vi]=Bản Tar đã nén LZIP
Comment[wa]=Årtchive TAR rastrindowe avou gzip
Comment[xh]=Indawo yogcino ye LZIPped Tar
Comment[zh_CN]=LZIP 压缩的 Tar 归档
Comment[zh_HK]=LZIP 壓縮的 Tar 保存檔
Comment[zh_TW]=LZIP 壓縮的 Tar 壓縮文件
Comment[zu]=Umqulu we-LZIPped Tar

[Property::X-TDE-LocalProtocol]
Type=TQString
Value=tar

